VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces
objcclassbuilder.h File Reference
`#include <objc/runtime.h>`
`#include <objc/message.h>`
`#include <tuple>`
`#include <string>`
`#include <optional>`
`#include <cmath>`
`#include <cassert>`

## Classes
struct | ObjCVariable< T >
struct | ObjCInstance
struct | ObjCClassBuilder

## Namespaces
namespace | Steinberg

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.